DH_TESTROOT(1)

NAME
dh_testroot - ensure that a package is built as root

SYNOPSIS
dh_testroot [debhelper options]

DESCRIPTION
dh_testroot simply checks to see if you are root. If not, it exits with an error. Debian packages must be built as root, though you can use fakeroot(1)

SEE ALSO
debhelper(7)

This program is a part of debhelper.

AUTHOR
Joey Hess <joeyh@debian.org>